
/* General
--------------------------------------------------------------------------------------- */

body { font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-top:0; padding-top:0; }

.clearfix:after {
  content: "."; /* This dot is the actual appended content */
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}

#PIMwrapper { 
 margin: 0 auto;
 width:748px;
 background-color:#FFFFFF;
} 

P.PIMfeature  { margin: 0 0 1em 0 }
P.PIMmenu { margin: 0 16px 0.5em 16px; }
P.PIMnews { margin: 40px 8px 12px 40px; color:#666666; }
P.close { margin-top:0; margin-bottom:0.5em; }
P.rssnote { margin: 0 16px 0.5em 36px; font-size:0.75em }

.newsdate { color:#8DD7F7; }

UL { margin: 0.5em 0; padding: 0; }
LI { margin-left: 1.5em; }

H2 { font-family:Arial, Helvetica, sans-serif; color:#1987c3; margin-top:0; margin-bottom:0.5em; font-size:1.75em; }
H3 { font-family:Arial, Helvetica, sans-serif; color:#1987c3; margin-top:0; margin-bottom: 0.5em; font-size:1.4em; } 
H4 { font-family:Arial, Helvetica, sans-serif; color:#1987c3; margin-top:0; margin-bottom: 0.5em; font-size:1.2em; } 

p.snug { margin-top:0; margin-bottom: 0.5em }

 
/* Links
--------------------------------------------------------------------------------------- */
 
a			{ font-weight:bold; text-decoration:underline; color:#e3a400; }
a:hover		{ font-weight:bold; text-decoration:underline; color:#e3a400; }
a:visited 	{ font-weight:bold; color:#e3a400; }

a.news			{ font-weight:bold; text-decoration:underline; color:#666666; }
a.news:hover		{ font-weight:bold; text-decoration:underline; color:#666666; }
a.news:visited 	{ font-weight:bold; color:#999999; }

a.menu			{ font-weight:bold; font-size:1.2em; text-decoration:none; color:#1987c3; }
a.menu:hover		{ font-weight:bold; font-size:1.2em; text-decoration:underline; color:#1987c3; }
a.menu:visited 	{ font-weight:bold; font-size:1.2em; color:#1987c3; }

